body {
	background-color:#fff;
	background-image:url(../images/bg_slice.jpg);
	background-repeat:repeat-x;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	margin: 12px 0px 0px 0px;
}
#footer {
	height:80px;
	background: url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
}
h1 {
	margin: 0;	
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
}
h2 {
	margin: 0;	
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
}
.txt1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.txtfoot {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
}
a.blacklink:link {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a.blacklink:visited {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a.blacklink:active {
	color:#000000;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a.blacklink:hover {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a.boldlink:link {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
}
a.boldlink:visited {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
}
a.boldlink:active {
	color:#000000;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration: underline;
}
a.boldlink:hover {
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	text-decoration: underline;
}
a.maplink:link {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a.maplink:visited {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
a.maplink:active {
	color:#ffffff;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a.maplink:hover {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: underline;
}
a.slink:link {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.slink:visited {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.slink:active {
	color:#ffffff;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.slink:hover {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}
a.footlink:link {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.footlink:visited {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.footlink:active {
	color:#ffffff;
	font-family: Arial,Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
a.footlink:hover {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
